import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import LocTypeList from "./LocTypeList";
import LocTypeEdit from "./LocTypeEdit";

export default {
    list: LocTypeList,
    edit: LocTypeEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
